.App {
  text-align: center;
}

.App-header {
  background-color: #99ff99;
  padding: 1px;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}


footer{
  background: #99ff99  ;
  position:fixed;
  left:0;
  bottom:0;
  right:0;
}

tbody { 
  height:80em;  
  overflow:scroll;
}

table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 70px;
}

th {
  height: 50px;
}

table, th, td {
  border:1px solid black;
}

input:required{
  border-bottom: 3px solid black;
}

select {
  width: 100%;
  padding: 5px 20px;
  border: none;
  border-radius: 4px;
  background-color: #f1f1f1;
}

select.expand {
  width: 100%;
}

.form-inline {
  display: flex;

}

.form-inline input{
  width: 100%;
}